Subject: Re: bug#5077: 23.1.50; gdb-mi prompt weirdness

From: [email-masked] (Nick Roberts)
Date: Tue, 15 Dec 2009 19:17:29 +1300

> I re-upped from CVS, and am no longer experiencing the problem...  At
 > least not with that recipe.  I think you can close it for now.

I've done this but note that you could do it too just by adding "-done" to the
e-mail address, [email-masked] in this case.

 >                                                                 I will
 > open a new ticket if I manage to make this happen again in another way.

Please do.

-- 
Nick                                           http://users.snap.net.nz/~nickrob